msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"Language: ja\n"

#: ee-simple-file-list.php:597 includes/ee-list-display.php:127
msgid "Name"
msgstr "名前"

msgid "Description"
msgstr "説明"

msgid "Size"
msgstr "サイズ"

msgid "Date (JST)"
msgstr "日付 (JST)"

msgid "Result"
msgstr "結果"

msgid "Mode"
msgstr "モード"

msgid "Auto"
msgstr "自動"

msgid "Manual"
msgstr "手動"

msgid "Reverse"
msgstr "元に戻す"

msgid "to Trash box"
msgstr "ゴミ箱へ..."

msgid "EASY! Backup & Restore"
msgstr "簡単！バックアップ＆リストア"

msgid "About this plugin"
msgstr "このプラグインについて"

msgid "Backup"
msgstr "バックアップ"

msgid "Restore"
msgstr "リストア"

msgid "Files"
msgstr "ファイル操作"

msgid "Scheduler"
msgstr "スケジューラ"

msgid "SSH transfer"
msgstr "SSH転送"

msgid "Setting"
msgstr "基本設定"

msgid "Information"
msgstr "サーバー情報"

msgid "Resource"
msgstr "リソース"
